prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/afflib

Name: afflib
Description: Library to support the Advanced Forensic Format
Version: 3.7.22
Requires: openssl
Libs: -L${libdir} -lafflib
Cflags: -I${includedir}
